﻿.rd-navbar.rd-navbar-custom.rd-navbar--is-clone.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-brand a img,
.rd-navbar.rd-navbar--is-clone.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-brand a img
{
    width:264px;
    height: 106px;
}
.rd-google-map iframe
{
    width: 100%;
    height: 250px;
}
.icon-xl.fa
{
    font-size: 104px;
}
.ui-to-top.fa
{
    line-height: 3;
}
.page-footer
{
    background: #000;
}
.well.well-xl.well--inset-6, .well.well-md, .well.well-sm
{
    padding-top: 35px;
    padding-bottom: 55px;
}
.well.well-sm.pt100
{
    padding-top: 100px;
}
.abouttop .decorative-wrap-4 .decorative-border, .abouttop .decorative-wrap-4 .image-wrap::before
{
    bottom: 55px;
}
.abtbtm .col-md-4
{
    width: 31.333%;
    flex-basis: 30.333%;
    margin: 1%;
    padding: 5px;
    box-sizing: border-box;
    border: 1px solid #fff;
}
.listyle1 li
{
    background: rgba(0, 0, 0, 0) url("../images/liicon.png") no-repeat scroll 0 0;
    padding-left: 40px;
    margin-bottom: 10px;
}
.columns2
{
    columns: 2 15px;
}
.listyle1
{
    margin-top: 20px;
}
.contact-info h4
{
    margin-bottom: 15px;
}
footer .inline-list a 
{
    color: #fcec84;
}
footer .inline-list a:hover, .page-footer .inline-list > li.active a
{
    color:#936611;
}
.equal
{
    width: 85px;
    float: left;
}
.contact-info a
{
    color: #000;
    text-decoration: underline;
}
.contact-info a:hover
{
    color: #936611;
    text-decoration: none;
}
.pricing-box_price, .pricing-box h5
{
    text-align:center;
}
b
{
    font-weight: bold;
}
.rd-mailform label, .mfControls.btn-group.text-center
{
    float: left;
}

.abtbtm .md4
{
    border: 1px solid #fff;
    box-sizing: border-box;
    margin: 1%;
    padding: 5px;
    width: 31.333%;
}
@media (max-width: 1199px)
{
    .rd-navbar-brand img
    {
        width: 360px;
        height: 145px;
    }
    .rd-navbar-fullwidth .rd-navbar-panel
    {
        padding: 15px 0;
    }
    .abtcontent img
    {
        width: 319px;
        height: 303px;
    }
    .abtcontent1 img, .respserv img
    {
        width: 471px;
        height: 271px;
    }
    .respserv2 img
    {
        width: 319px;
        height: 312px;
    }
    .respserv3 img
    {
        width: 319px;
        height: 228px;
    }
    .respgallery img
    {
        width: 293px;
        height: 209px;
    }
    .respgallery .resp1 img
    {
        width: 293px;
        height: 333px;
    }
    .respgallery .resp2 img
    {
        width: 293px;
        height: 343px;
    }
}